CYBER コードフリークBASIC(Wii用)

へぇ~、Wii用改造ツールが販売されるんだ。
と言うわけで、覚書のためメモしとく。
b0030122_1253113.jpg
対応機種
Wii本体バージョンが「4.0J」「4.1J」「4.2J」で動作します。これ以外の本体では使用できません。2010年2月5日の最新バージョンは「4.2J」です。
b0030122_12532139.jpg
※本製品に秘技の追加機能はありません。」だって。
だから、BASICなのか。時期をおいて、秘技追加機能版を出すきなのかな?
価格はともかく
にんてんさんに、すぐにバージョンアップで弾かれないといいけどね。
http://home.cybergadget.co.jp/products/cf/4544859291111.html
[PR]

by ayasuke_aya | 2010-02-06 12:55 | 【Wii】周辺機器 | Comments(0)

<< リング赤3つ修理 ドラえもん >>